Skip to content
Permalink
Browse files
[packaging] Require 'lsof'. Contribute to JB#38637
libzypp uses lsof to check for running processes using deleted
libraries.
  • Loading branch information
martyone committed May 25, 2017
1 parent 04bf997 commit ab7ea21c1c79b53055156687b9861c32954e01df
Showing 1 changed file with 1 addition and 0 deletions.
@@ -20,6 +20,7 @@ BuildRequires: pkgconfig(libproxy-1.0)
BuildRequires: libsolv-devel >= 0.6.8
Requires: libsolv-tools >= 0.6.8
Requires: libsolv0 >= 0.6.8
Requires: lsof
BuildRequires: expat-devel
BuildRequires: glib2-devel
BuildRequires: popt-devel

0 comments on commit ab7ea21

Please sign in to comment.